/*============================================Colors============================================*/

.theme-primary-color {
    color: #ffffff !important;
}

.theme-secondary-color {
    color:#d81725!important;
}

.theme-primary-background {
    background-color: #d81725 !important;
}

/*============================================Bootstrap============================================*/
.bootstrap-datetimepicker-widget table td.active {
    background-color: #d81725 !important;
}


/*============================================Dropdown============================================*/
.dropdown-menu {
    min-width: 0px !important;
    width: 100% !important;
}

.dropdown-menu > li:hover, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-active-element, .dropdown-menu > li.active > a {
    background-color: #d81725 !important;
    color: #f9f9f9 !important;
}

.order-by-dropdown-menu > li:hover {
    background-color: #d81725 !important;
    color: #ffffff !important;
}

.order-by-dropdown-menu {
    min-width: 160px;
}

/*============================================Typeahead============================================*/
.typeahead-result:hover, .first-typeahead-result {
    background-color: rgba(216, 23, 37, 0.1) !important;/*sdfsdfsd*/
}


/*============================================Pagination============================================*/
.active-page {
    color: #ffffff !important;
    background-color: #000000 !important;
}

.pagination-item:hover {
    color: #ffffff !important;
    background-color: #000000 !important;
}


/*============================================Settings and Menu ============================================*/
.nav-tabs > .active > a > span, .nav-tabs > li.active > a > i {
    color: #d81725 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-bottom-color: #d81725 !important;
}

.nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus, .nav > li > a:hover:active {
    text-decoration: none;
    color: #d81725;
}


/*============================================Buttons============================================*/
#btnBasicSearchRedirectToSearch, #btnSearchRequest, #btnShowAdvancedSearch, #btnMultiStepContinue, #btnMultiStepRegister, #modalLoginButton, #btnHideAdvancedSearch, #informationButtonOne, #btnMultiStepViewListing, #validatePhoneFirstButton, #validatePhoneSecondButton,
.listing-item-more-button, .saved-search-button, .saved-homes-button, .notification-button, .contact-us-btn {
    background-color: #000000 !important;
    color: #ffffff !important;
    border: 1px solid #000000!important;
}

.squaredFour label {
    background-color: #000000 !important;
    color: #ffffff !important;
}

.squaredFour label:after {
    border: 2px solid #ffffff!important;
    border-top:none!important;
    border-right:none!important;
}

button {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.active-control-button, .active-control-button:focus {
   background-color: #000000 !important;
   color:#ffffff!important
}

.active-control-button:hover {
    color:#ffffff!important
}

.inactive-control-button {
    color: #d81725 !important;
}

.btn-more > i 
{
    color: #ffffff !important;
}

.listing-item-button:hover, .btn-more:hover, .contact-us-btn:hover, .notification-button:hover, .saved-search-button:hover, .saved-homes-button:hover, .btn-confirmation-modal:hover,
#modalLoginButton:hover, #modalRegisterButton:hover, #btnSaveSearch:hover, #btnShowAdvancedSearch:hover, #btnHideAdvancedSearch:hover, #informationButtonOne:hover, #btnMultiStepContinue:hover, #btnMultiStepRegister:hover, #btnMultiStepViewListing:hover, #btnSearchRequest:hover, #validatePhoneFirstButton:hover, #validatePhoneSecondButton:hover {
    background-color: transparent !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
    transition: .3s all ease;
}

.btn {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.a-button > a:hover {
    color: #000000 !important;
    text-decoration: none;
}

.saved-search-delete-button{
    background-color: transparent !important;
    color: #999999 !important;
    border: 1px solid #999999 !important;
}
.saved-search-delete-button:hover {
    background-color: #999999 !important;
    color: #ffffff !important;
    border: 1px solid #999999 !important;
}

.linkbox-btn {
    color:#ffffff!important;
    background-color: #000000!important;
    border: 1px solid #000000;
}

.linkbox-btn:hover, .linkbox-btn:active, .linkbox-btn:focus, .linkbox-btn:hover:active {
    background-color: transparent!important;
    border: 1px solid #000000 !important;
    color: #000000 !important;
}

.linkbox-btn:hover > a, .linkbox-btn:active > a, .linkbox-btn:focus > a, .linkbox-btn:hover:active > a {
    color: #000000!important;
}

.linkbox-btn > a:hover, .linkbox-btn > a:active, .linkbox-btn > a:focus, .linkbox-btn > a:hover:active {
    color: #000000!important;
}

.btn-save {
    border: 1px solid #000000!important;
}

#btnSaveSearch.btn-more.btn-save:hover, #btnSaveSearch.btn-more.btn-save:active, #btnSaveSearch.btn-more.btn-save:focus, #btnSaveSearch.btn-more.btn-save:hover:active {
    background-color: transparent !important;
    color: #000000 !important;
    border:1px solid #000000;
}

.btn-more.btn-save:hover, .btn-more.btn-save:active, .btn-more.btn-save:focus, .btn-more.btn-save:hover:active {
    background-color: #d81725 !important;
    color: #f9f9f9 !important;
}

.like-listing-btn {
    background-color: #000000;
    border: 1px solid #000000;
    color: #ffffff;
}

.like-listing-btn:hover, .like-listing-btn:active, .like-listing-btn:focus, .like-listing-btn:hover:active {
    background-color: transparent !important;
    color: #000000 !important;
    border:1px solid #000000;
}

.contact-agent-btn {
    background-color: #000000;
    border: 1px solid #000000;
    color: #ffffff;
}

.contact-agent-btn:hover, .contact-agent-btn:active, .contact-agent-btn:focus, .contact-agent-btn:hover:active {
    background-color: transparent !important;
    color: #000000 !important;
    border: 1px solid #000000;
}

.basic-search-items-text-color, #btnBasicSearchBedroom > i, #btnBasicSearchBedroom > .icon-arrdown, #btnBasicSearchBedroom, #btnBasicSearchBathroom, #btnBasicSearchBathroom > i, #btnBasicSearchBathroom > .icon-arrdown, #btnBasicSearchPriceRange, #btnBasicSearchPriceRange > i, #btnBasicSearchPriceRange > .icon-arrdown {
    color: rgba(216, 23, 37,1)!important;
}

/*Save button should not be filled for public user*/
#save_search_btn {
    color: #000000 !important;
    background-color:transparent !important;
}

#save_search_btn:hover, .advanced-search-button:hover, .advanced-search-remove-filter:hover {
    color: #ffffff !important;
    background-color:#000000 !important;
}

#btnSaveSearch {
    color: #ffffff !important;
    background-color:#000000 !important;
}

.book-now-btn {
    background-color: #000000 !important;
    color: #ffffff !important;
}

.book-now-btn:hover {
    background-color: transparent !important;
    color: #000000 !important;
    border:1px solid #000000;
}

.btn-search:focus {
    transition: 0.3s ease all;
    background-color: transparent !important;
    border-color: #d81725 !important;
    color: #d81725 !important;
}

/*============================================Other============================================*/

.gray-filter {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.transparent-border {
    border: 1px solid transparent !important;
}

.register {
    border: 1px solid #d81725;
}

.register:hover, .register:focus, .register:active, .register:hover:active {
    background-color: transparent !important;
    color: #d81725 !important;
}

.login:hover, .login:focus, .login:active, .login:hover:active {
    background-color: transparent !important;
    color: #d81725 !important;
}

#aMenuRegister {
color: #ffffff !important;
background-color: #000000 !important;
border: 1px solid #000000 !important;
}
    
#aMenuRegister:hover {
    background-color: transparent !important;
    color: #000000 !important;
    border: 1px solid #000000!important;
}

.mobile-modal-trigger > #aMenuRegister:hover, .mobile-modal-trigger > #aMenuRegister:active, .mobile-modal-trigger > #aMenuRegister:focus, .mobile-modal-trigger > #aMenuRegister:hover:active {
    background-color: transparent !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
}

.agent-contact-info > a:hover {
    color: #d81725 !important;
    transition: all 0.3s ease;
}

input:focus, textarea:focus {
    outline: none !important;
}

.general-container-footer {
    background-color: #d81725;
}

.info-occupancy {
    color: #f9f9f9 !important;
}

.footer-street {
    color: #f9f9f9 !important;
}

.footer-info-lower > a, .footer-info-lower > div > a {
    color: #f9f9f9 !important;
}

.spinner > .dot1, .dot2 {
    background-color: #d81725;
}

.footer-menu > li > a {
    color: #f9f9f9 !important;
}

    .footer-info-lower > a:hover, .footer-info-lower > a:focus, .footer-info-lower > a:active, .footer-info-lower > a:hover:active,
    .footer-info-lower > div > a:hover, .footer-info-lower > div > a:focus, .footer-info-lower > div > a:active, .footer-info-lower > div > a:hover:active,
    .footer-menu > li > a:hover, .footer-menu > li > a:focus, .footer-menu > li > a:active, .footer-menu > li > a:hover:active,
    .footer-contact-info > a:hover, .footer-contact-info > a:focus, .footer-contact-info > a:active, .footer-contact-info > a:hover:active {
        background-color: transparent;
        color: rgba(255, 255, 255, 0.5) !important;
        transition: all 0.3s ease;
        text-decoration: none !important;
    }

#divLogoutMenu {
    background-color: #000000;
    color: #ffffff;
    padding: 6px 12px;
    border: 1px solid #000000;
    transition: 0.3s ease all;
    border-radius: 5px;
    font-weight: 300;
    font-size: 17px !important;
    letter-spacing: initial !important;
}

#divLogoutMenu:active, #divLogoutMenu:focus, #divLogoutMenu:hover:active {
    color: #000000;
    background-color: transparent;
    border: 1px solid #000000;
}

#divLogoutMenu:hover {
    color: #000000;
    background-color: transparent;
    border: 1px solid #000000;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #d81725;
}

.navbar-brand > a > .default-logo > svg > g > path, .navbar-brand > a > .default-logo > svg > g > polygon {
    fill: #d81725 !important;
}

.logged-content-row {
    background-color: rgba(216, 23, 37, 0.1);
}

.basic-search-overlay {
    background-color: rgba(255,255,255,0.9) !important;
}

.mobile-basic-search-container {
    background-color: rgba(255,255,255,0.9) !important;
}

.basic-search-headers {
    color:#000000!important;
}

.theme-target {
    fill: #d81725 !important;
}

.search-top-row > div > div > div > .icon, .search-top-row > div > div > div > button > .left-icon {
    color: #d81725 !important;
}

.single-listing-address-row {
    color: #d81725 !important;
}

#txtBasicSearchAddress-tokenfield, #txtBasicSearchAddress-tokenfield::placeholder {
    color: rgba(216, 23, 37,1) !important;
    text-shadow: none;
    box-shadow: none;
}

#txtSearchAddress-tokenfield, #txtSearchAddress-tokenfield::placeholder {
    color: #d81725;
    text-shadow: none;
    box-shadow: none;
}

.home-for-sale {
    color: #d81725 !important;
}

.semitransparent {
    background-color: rgba(255, 255, 255, 1) !important;
    color:  rgba(216, 23, 37,1) !important;
}

#txtBasicSearchMinPriceValue, #txtBasicSearchMaxPriceValue {
    color: rgba(216, 23, 37,1) !important;
}

.basic-search-overlay .typeahead-result b {
    color: rgba(216, 23, 37,1)!important;
}

.typeahead-result:hover {
    background-color: rgba(216, 23, 37, 0.2) !important;
}

.basic-search-overlay .first-typeahead-result {
    background-color: rgba(216, 23, 37, 0.2) !important;
}

#txtBasicSearchMinPriceValue::placeholder {
    color: rgba(216, 23, 37,1) !important;
}

#txtBasicSearchMaxPriceValue::placeholder {
    color: rgba(216, 23, 37,1) !important;
}

.tokenfield .token {
    border:none!important;
    color:#d81725!important;
    background-color: rgba(216, 23, 37,0.4)!important;
}

.tokenfield .token .token-label {
    padding-right: 4px;
    padding-top: 2px;
    max-width: none !important;
}

.tokenfield .token .close {
    padding-right: 4px;
    padding-top:1px;
    opacity:.4;
    filter: alpha(opcity=40);
    text-shadow:none;
}